staqlydocs
REST APIAPI referencePosts

A picture or video of the previewed post

A picture or video of the previewed post (its own or its comments' media only)

Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.

GET
/v1/previews/{token}/media/{media}

Path Parameters

token*string

The preview link's token

media*string

A media id of the previewed post

Response Body

The file

response?file*/*
Formatbinary
curl -X GET 'https://staqly.example.com/v1/previews/string/media/string'
"string"